#ifndef _ABOUTWIDGET_H_
#define _ABOUTWIDGET_H_

#include <QObject>
#include <QWidget>
#include <QDesktopServices>
#include <QUrl>
#include <QFileInfo>
#include <QCoreApplication>

class QVBoxLayout;
class QHBoxLayout;
class QPushButton;
class QLabel;

class AboutWidget : public QWidget
{
	Q_OBJECT
public:
	explicit AboutWidget(QWidget* parent = nullptr);
	~AboutWidget();



private slots:
	void openHelpFile();

private:
	void initUi();
	//QString queryVersion(const QString& packName);

};


#endif // !_ABOUTWIDGET_H_
